Subject: RE: [lemonade] Compression: TLS or Application-layer

From: [email-masked]
Date: Tue, 28 Sep 2004 08:58:02 -0500

If the cost benefit analysis doesn't give us the advantage, then of
course we shouldn't add this.
I'm not pushing for anything.  I do think it's an interesting idea and
we can discuss this at the face to face next month if people want to.

Corby

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of ext Arnt Gulbrandsen
> Sent: Tuesday, September 28, 2004 9:23 AM
> To: [email-masked]
> Subject: Re: [lemonade] Compression: TLS or Application-layer
> 
> [email-masked] writes:
> >> I agree with Arnt that stream compression is better than individual
> >> message compression, but we may be able to define both.
> >
> > Just because we can do something doesn't mean that we should.
> 
> Let's _please_ not. More code to debug is a pain. More optional bits
and
> pieces in the protocol harm interoperation (unless both client and
> server are tested to interoperate in every possible configuration, ha
> ha ha ha *cough* *cough*).
> 
> Arnt
> 
> _______________________________________________
> lemonade mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/lemonade

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade